html,body {
  	padding: 80px 40px;
    font-family: 'Varela Round', sans-serif;
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}



a:hover, a:focus {
    text-decoration: none;
    outline: none;
    opacity: 0.8;
}

#index-search {
	width: 80%;
}

.nav-search input {
	width: 400px !important;
	margin-right: 5px;	
}

.view_tx {
	text-align: center;
}

.block-last {
	margin: 0;
	margin-right: 10px;
}

.block-next {
	margin: 0;
	margin-left: 10px;
}
#chart3 .jqplot-xaxis {
	display: none;
}

.data {
	display: block;
	overflow: hidden;
	width: 100%;
}

.txid {
	width: 100%;
	display:block;
	overflow: hidden;
}

.mono {
	font-family: 'Overpass Mono', monospace;
}

.panel-address-summary {
 margin-bottom: 5px;
}

/* --  background image section  -- */

.bg-img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.bg-img .overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: .8;
    background: #1C1D21;
}


/* datatable tweaks */
table {
	width: 100% !important;
}
.dataTables_info, .dataTables_length {
	padding-left: 10px;
}

.dataTables_info {
	display: hidden !important;
}

.dataTables_length {
	padding-top: 10px;
}

.dataTables_paginate {
	padding-right: 5px;
}

.tab-pane {
	margin-top: 5px;
}

table a:not(.btn),.table a:not(.btn){
	text-decoration:none
}

tr {
	width: 100%;
}

.footer-padding {
	height: 50px;
	width: 100%;
}

.summary-table {
	margin: 0px !important;
}

#loading-icon {
	width: 30px;
    margin: 10px 10px;
}

.menu-text {
	margin-left:5px;
}

#twitter-icon {
	font-size: 20px;
}
.footer-icon{
	font-size: 24px;
}
.connections {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

#lblBlockcount {
	margin-right: 10px;
}

#twitter-icon img{
	width: 40px;
	margin: 5px 5px;
}

#market_menu {
	margin-bottom: 5px;
}

.label a:link {
	color: #ffffff;
}

.label a:visited {
	color: #ffffff;
}

.label a:hover {
	color: #ffffff;
}

.label a:active {
	color: #ffffff;
}

@media(max-width:767px){
	body {
		padding: 0px;
		padding-top:60px;
	}
}

@media(max-width:1096px){
	.nav-search input {
	    width: 300px !important;
    }
}

@media(max-width:865px){
	.nav-search input {
	    width: 150px !important;
    }
}
.qrcode {
	position: absolute;
	top: 65px;
	right: 15px;
}

.footer-logo {
	height: 40px;
	position: absolute;
	bottom: 0px;
}

.panel-summary p {
	font-size: 13px;
	margin: 0 0 3px;
}

.panel-summary h1 {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 0px;
	line-height: 0.8;

}

.panel-summary h3 {
	font-size: 12px;
	color: gray;
	margin-top: 3px;
	margin-bottom: 0;
}

.panel-summary h5 {
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 0;
}

.panel-summary .panel-body {
	min-height: 90px;
}

.coin-info {

}

.coin-info h2 {
	margin: 3px;
	padding: 0;
}

.coin-info h5.sub {
	margin: 0;
	padding: 0;
	color: #ababab;
	font-weight: 400;
	text-transform: uppercase;
}

.coin-info .info-row {
	min-height: 100px;
	padding-top: 10px;
	margin: 10px;
}

.coin-info .row.earnings {
	margin-bottom: 5px;
}

/*------------------------------------*\
	Logo
\*------------------------------------*/

.navbar-brand {
    padding: 0;
}

.navbar-brand .logo, .navbar-brand .logo-alt {
    max-height: 50px;
    display: block;
}

#nav:not(.nav-transparent):not(.fixed-nav) .navbar-brand .logo-alt {
	display: none;
}

#nav.nav-transparent:not(.fixed-nav) .navbar-brand .logo {
	display: none;
}

#nav.fixed-nav .navbar-brand .logo-alt {
    display: none;
}

@media only screen and (max-width: 767px) {
    #nav.nav-transparent .navbar-brand .logo-alt {
        display: none !important;
    }
    #nav.nav-transparent .navbar-brand .logo {
        display: block !important;
    }
}


/*------------------------------------*\
	Navigation
\*------------------------------------*/

#nav {
    padding: 10px 0px;
    background: #FFF;
    -webkit-transition: 0.2s padding;
    transition: 0.2s padding;
    z-index: 999;
}

#nav.navbar {
	font-family: 'Varela Round', sans-serif;
    font-size: 16px;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
}

#nav.fixed-nav {
    position: fixed;
    left: 0;
    right: 0;
    padding: 0px 0px;
    background-color: #FFF !important;
    border-bottom: 1px solid #EEE;
}

#nav.nav-transparent {
    background: transparent;
}


/* -- default nav -- */

@media only screen and (min-width: 768px) {
    .main-nav li {
        padding: 0px 15px;
    }
    .main-nav li a {
        font-size: 14px;
        -webkit-transition: 0.2s color;
        transition: 0.2s color;
    }
    .main-nav>li>a {
        color: #10161A;
        padding: 15px 0px;
    }
    #nav.nav-transparent:not(.fixed-nav) .main-nav>li>a {
        color: #fff;
    }
    .main-nav>li>a:hover, .main-nav>li>a:focus, .main-nav>li.active>a {
        background: transparent;
        color: #6195FF;
    }
    .main-nav>li>a:after {
        content: "";
        display: block;
        background-color: #6195FF;
        height: 2px;
        width: 0%;
        -webkit-transition: 0.2s width;
        transition: 0.2s width;
    }
    .main-nav>li>a:hover:after, .main-nav>li.active>a:after {
        width: 100%;
    }
    /* dropdown */
    .has-dropdown {
        position: relative;
    }
    .has-dropdown>a:before {
        font-family: 'FontAwesome';
        content: "\f054";
        font-size: 6px;
        margin-left: 6px;
        float: right;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: 0.2s transform;
        transition: 0.2s transform;
    }
    .dropdown {
        position: absolute;
        right: -50%;
        top: 0;
        background-color: #6195FF;
        width: 200px;
        -webkit-box-shadow: 0px 5px 5px -5px rgba(53, 64, 82, 0.2);
        box-shadow: 0px 5px 5px -5px rgba(53, 64, 82, 0.2);
        -webkit-transform: translateY(15px) translateX(50%);
        -ms-transform: translateY(15px) translateX(50%);
        transform: translateY(15px) translateX(50%);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }
    .main-nav>.has-dropdown>.dropdown {
        top: 100%;
        right: 50%;
    }
    .main-nav>.has-dropdown>.dropdown .dropdown.dropdown-left {
        right: 150%;
    }
    .dropdown li a {
        display: block;
        color: #FFF;
        border-top: 1px solid rgba(250, 250, 250, 0.1);
        padding: 10px 0px;
    }
    .dropdown li:nth-child(1) a {
        border-top: none;
    }
    .has-dropdown:hover>.dropdown {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0px) translateX(50%);
        -ms-transform: translateY(0px) translateX(50%);
        transform: translateY(0px) translateX(50%);
    }
    .has-dropdown:hover>a:before {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .nav-collapse {
        display: none;
    }
}


/* -- mobile nav -- */

@media only screen and (max-width: 767px) {
    #nav {
        padding: 0px 0px;
    }
    #nav.nav-transparent {
        background: #1C1D21;
    }

	#nav.fixed-nav {
    position: fixed;
    left: 0;
    right: 0;
    padding: 0px 0px;
    background-color: #1C1D21 !important;
    border-bottom: 0px solid #EEE;
	}
	
    #nav.navbar-fixed-top {
        {display:none;};
    }
	
    #nav.open .main-nav {
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
        width: 100%;
    }
    .main-nav li {
        border-top: 1px solid rgba(250, 250, 250, 0.1);
    }
    .main-nav li a {
        display: block;
        color: #FFF;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }
    .main-nav>li.active {
        border-left: 6px solid #6195FF;
    }
    .main-nav li a:hover, .main-nav li a:focus {
        background-color: #6195FF;
        color: #FFF;
        opacity: 1;
    }
}


/* -- nav btn collapse -- */

.nav-collapse {
    position: relative;
    float: right;
    width: 40px;
    height: 40px;
    margin-top: 5px;
    margin-right: 5px;
    cursor: pointer;
    z-index: 99999;
}

.nav-collapse span {
    display: block;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
}

.nav-collapse span:before, .nav-collapse span:after {
    content: "";
    display: block;
}

.nav-collapse span, .nav-collapse span:before, .nav-collapse span:after {
    height: 4px;
    background: #10161A;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.nav-collapse span:before {
    -webkit-transform: translate(0%, 10px);
    -ms-transform: translate(0%, 10px);
    transform: translate(0%, 10px);
}

.nav-collapse span:after {
    -webkit-transform: translate(0%, -14px);
    -ms-transform: translate(0%, -14px);
    transform: translate(0%, -14px);
}

#nav.open .nav-collapse span {
    background: transparent;
}

#nav.open .nav-collapse span:before {
    -webkit-transform: translateY(0px) rotate(-135deg);
    -ms-transform: translateY(0px) rotate(-135deg);
    transform: translateY(0px) rotate(-135deg);
}

#nav.open .nav-collapse span:after {
    -webkit-transform: translateY(-4px) rotate(135deg);
    -ms-transform: translateY(-4px) rotate(135deg);
    transform: translateY(-4px) rotate(135deg);
}

/*------------------------------------*\
	Preloader
\*------------------------------------*/


#preloader {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #FFF;
    z-index: 99999;
}

.preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.preloader span {
    display: inline-block;
    background-color: #6195FF;
    width: 25px;
    height: 25px;
    -webkit-animation: 1s preload ease-in-out infinite;
            animation: preload 1s ease-in-out infinite;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    border-radius:50%;
}

.preloader span:nth-child(1) {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}

.preloader span:nth-child(2) {
    -webkit-animation-delay: 0.1s;
            animation-delay: 0.1s;
}

.preloader span:nth-child(3) {
    -webkit-animation-delay: 0.15s;
            animation-delay: 0.15s;
}

.preloader span:nth-child(4) {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
}

@-webkit-keyframes preload {
	0% {
	   -webkit-transform:scale(0);
	           transform:scale(0);
	}
  50% {
    -webkit-transform:scale(1);
            transform:scale(1);
  }
  100% {
    -webkit-transform:scale(0);
            transform:scale(0);
  }
}

@keyframes preload {
	0% {
	   -webkit-transform:scale(0);
	           transform:scale(0);
	}
  50% {
    -webkit-transform:scale(1);
            transform:scale(1);
  }
  100% {
    -webkit-transform:scale(0);
            transform:scale(0);
  }
}
